---
suppress_header: true
---
- content_for :title do
	= categories.to_s.capitalize
.blog.list.list-category-page
	.wrapper
		.section
			= partial "includes/blog/category-nav"
			= partial "includes/newsletter-signup.html"
	.wrapper
		.section
			%h3
				Posts in
				= categories.to_s.capitalize
			- if categories.include?("unfiltered")
				.categories-intro-copy
					= partial "includes/blog/unfiltered-intro-copy.html.md"
			- if categories.include?("security")
				.categories-intro-copy
					= partial "includes/blog/security-intro-copy.html.md"
		= partial "includes/blog/list"
